<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e6383ebea7cb51451921aaffee90f18a">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:41:47.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
